<template>
    <div>
        <breadcrumb-component title="Centro de Custos" :pages="breadPages"/>

        <panel-component title="Cadastrar centro de custos" length="6">

            <form-centro-custo></form-centro-custo>

        </panel-component>
    </div>
</template>

<script>
    import FormCentroCustosComponent from './FormCentroCustoComponent'

    export default {
        components: {
            FormCentroCusto: FormCentroCustosComponent
        },

        data() {
            return {
                breadPages: [
                    {link: 'dashboard', name: 'Dashboard', active: false},
                    {link: 'centro-custos', name: 'Financeiro', active: false},
                    {link: 'centro-custos', name: 'Centro de custos', active: false},
                    {link: 'centro-custos.create', name: 'Cadastrar', active: true},
                ]
            }
        }
    }
</script>